{
    "Text_Menu_Resume": {
        "text": "DEVAM ET"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "TAM HARİTA EKRAN GÖR. [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "YENİDEN BAŞLAT",
        "prompt": "YENİDEN BAŞLATMAK İSTİYOR MUSUN?"
    },
    "Text_Menu_Options": {
        "text": "AYARLAR"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "KAYDET VE ÇIK",
        "prompt": "KAYDEDİP ÇIKMAK İSTİYOR MUSUN?"
    },
    "Text_Menu_No": {
        "text": "HAYIR"
    },
    "Text_Menu_Yes": {
        "text": "EVET"
    },
    "Text_Menu_GetFullGame": {
        "text": "TAM SÜRÜMÜ AL",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "SONSUZ MOD",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "ANA MENÜ"
    },
    "Text_Menu_Next": {
        "text": "İLERİ"
    },
    "Text_Menu_Continue": {
        "text": "DEVAM ET",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "YENİ OYUN"
    },
    "Text_Menu_Quit": {
        "text": "ÇIK"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "ARKADAŞLAR",
        "false": "GENEL"
    },
    "UI_MenuHeadings": {
        "pause": "DURAKLATILDI",
        "settings": "AYARLAR",
        "controls": "KONTROLLER",
        "video": "VİDEO",
        "audio": "SES",
        "defeated": "YENİLDİN",
        "survived": "HAYATTA KALDIN",
        "unlocked": "KİLİT AÇILDI",
        "language": "DİL",
        "comment": "large menu headings that appear as titles"
    }
}
